/*buscador*/
.mf-nav-steps {min-height:110px;padding:20px 0;text-align: center;}
.mf-search-row .prev,.mf-search-row .next, .mf-search-row .prev:hover,.mf-search-row .next:hover {display: inline-block;margin:0;position: static;vertical-align: top;}
@media (max-width: 1060px) {
    .head-bar, .sub-bar-model > div {padding-left: 110px}
    .head-bar > div > h1, .head-bar > div > h2 {font-size: 18px;}
    .steps-bar > nav > ul > li {height: 56px}
    .steps-bar > nav > ul > li > a {padding:32px 0 0 0;}
    .steps-bar > nav > ul > li > a > span.number {top: 4px;}
    .sub-bar-model, .mf-search-localizacion {top: 98px}
    .mf-seach-model {padding:40px 0 0 0;}
}
@media (max-width: 1024px) {
    .sub-content-model > ul > li, .mf-filter-model-result > ul > li {width: 25%}
    .sub-content-model > ul > li:nth-of-type(6n+1) {clear: none;}
    .sub-content-model > ul > li:nth-of-type(4n+1) {clear: both;}
    .sub-content-model > ul > li.active.model-cell .mf-filter-model {padding-bottom: 197%;} 
    .mf-filter-model-result {height: 67%;width: 400%}
    .sub-content-model > ul > li:nth-of-type(6n+2) .mf-filter-model-result,.sub-content-model > ul > li:nth-of-type(6n+3) .mf-filter-model-result,.sub-content-model > ul > li:nth-of-type(6n+5) .mf-filter-model-result,.sub-content-model > ul > li:nth-of-type(6n+6) .mf-filter-model-result {margin-left: 0%}
    .sub-content-model > ul > li:nth-of-type(4n+2) .mf-filter-model-result {margin-left: -100%;}
    .sub-content-model > ul > li:nth-of-type(4n+3) .mf-filter-model-result {margin-left: -200%;}
    .sub-content-model > ul > li:nth-of-type(4n+4) .mf-filter-model-result {margin-left: -300%;}
    .mf-search-color fieldset ul > li {width: 24%}
    .doble .mf-filter-model-result {height: auto}
    .sub-content-model > ul > li.active.model-cell.doble .mf-filter-model {padding-bottom:254%}
    .triple .mf-filter-model-result {height: auto}
    .sub-content-model > ul > li.active.model-cell.triple .mf-filter-model {padding-bottom:407%}
    .cuadruple .mf-filter-model-result {height: auto}
    .sub-content-model > ul > li.active.model-cell.cuadruple .mf-filter-model {padding-bottom:495%}
    .quintuple .mf-filter-model-result {height: auto}
    .sub-content-model > ul > li.active.model-cell.quintuple .mf-filter-model {padding-bottom:645%}
}
@media (max-width: 990px) {
    .capacidades .vol > div {display:block;width: auto;}
}
/*listado*/
@media (max-width: 1060px) {.mf-title-row > div > ul > li {min-width: 0} }
@media (max-width: 890px) {.mf-title-row > div {width: 48%}.mf-title-row > div + div {clear: right;margin:4px 1%;width: 48%}}
@media (max-width: 1020px) {.mf-group-row > div > div {min-height: 353px;} .mf-group-row > div > div > a {min-height: 330px;}.cell-contact > ul > li {display: block;width: auto;}}
@media (max-width: 920px) {.mf-group-row > div > div {min-height: 338px;} .mf-group-row > div > div > a {min-height: 315px;}}
/*@media (max-width: 870px) {.cell-dates .color {display: none;}}*/
/*@media (max-width: 730px) {.cell-dates {height: 70px;}}
@media (max-width: 650px) {.cell-dates {height: 80px;}}*/
/*ficha*/
@media (max-width: 960px) {
    .template-ficha article .mf-inter-file {width: auto;}
    .template-ficha article .mf-inter-file > a > div > p, .template-ficha article .mf-inter-file > a > div + div, .template-ficha article div + .mf-inter-file > a > div {display: none;}
    .template-ficha article .mf-inter-file > a > div,  .template-ficha article div + .mf-inter-file > a > div + div {display: inline-block;width: auto;}
    .template-ficha article .back-list > a {padding: 26px 34px 26px}
    .template-ficha article .back-list > a::after {content: none;display: none;}
    .mf-file-content-general > div > div > div + div > div {display: block;width: auto;}
    .mf-file-content-general > div > div > div + div > div:nth-child(2n) {display: block;margin: 10px 0 30px;width: auto;}
}
@media (max-width: 860px) {
    .mf-file-content-general > div > div > div {display: none;}
    .mf-file-content-general > div > div > div + div {display: block;float: none;margin: 0 auto;width: 96%;}
    .mf-file-content-general > div > div > div + div > div:nth-child(3), .mf-file-content-general > div > div > div div > a {display: none;}
    .mf-file-content-general > div > div > div + div > div:nth-child(4) {text-align: left;}
    .file-screen {top: 0;}
    .mf-file-content-tecnic > div > div > ul > li > span {display: block;}
    .mf-file-content-general > div > div > div + div > div:nth-child(2n) {margin-bottom: 0;padding: 0 0 10px 0;}
    .mf-file-content-general > div > div > div dl dt, .mf-file-content-general > div > div > div dl dd {font-size: 0.9em}

}
/*comparativa*/
@media (max-width: 1000px) {

}